Subject: Ticket Assigned - BENEFIT
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Feb 2023 07:40:26 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  BENEFIT Syeda                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  syeda Bot:  Hi syeda, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0097332242853            10:33 AM, 15th Jan                   Md                   Hi Syeda, Good morning, Thank you for contacting Centrepoint. My name is Mohamed I will be happy to help you!           10:34 AM, 15th Jan                     Syeda                    good morning           10:34 AM, 15th Jan                     Syeda                    I actually did a return few days back at ur store           10:34 AM, 15th Jan                     Syeda                    I asked them for a card refund and was waiting since then           10:35 AM, 15th Jan                     Syeda                    So because its almost 10 days i didnt get it i checked and saw that they gave me my credit           10:35 AM, 15th Jan                     Syeda                    Which i didnt ask for           10:35 AM, 15th Jan                   Md                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:35 AM, 15th Jan                     Syeda                    Now can u please send MY CREDIT to my card which was the original payment method           10:36 AM, 15th Jan                     Syeda                    Sure           10:36 AM, 15th Jan                   Md                   Could you please confirm the order number           10:38 AM, 15th Jan                     Syeda                    7808978495           10:38 AM, 15th Jan                   Md                   As per the system we can see that the order has been canceled from your end           10:40 AM, 15th Jan                     Syeda                    Yes           10:40 AM, 15th Jan                   Md                   We will esclate to the relevant team to refund the order back to your original payment method           10:40 AM, 15th Jan                     Syeda                    I went and returned it at the store           10:40 AM, 15th Jan                   Md                   We request you to please allow us some time so we can work on this and do the needful.           10:40 AM, 15th Jan                     Syeda                    nd took another size of the same item           10:40 AM, 15th Jan                     Syeda                    Ok?           10:41 AM, 15th Jan                   Md                   Is there anything else I can assist you with ?           10:41 AM, 15th Jan                     Syeda                    Can u give me an estimated time           10:41 AM, 15th Jan                     Syeda                    That it might take           10:42 AM, 15th Jan                   Md                   We are sorry we can't specify the time, we can assure you that we will do our best to refund the amount at the earliest possible           10:43 AM, 15th Jan                   Md                   Please allow us sometime           10:43 AM, 15th Jan                     Syeda                    Thank you           10:43 AM, 15th Jan                   Md                   Is there anything else I can assist you with ?           10:43 AM, 15th Jan                     Syeda                    No that's it           10:43 AM, 15th Jan                     Syeda                    Thank you for your help           10:44 AM, 15th Jan                   Md                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           10:44 AM, 15th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5588543